/* CSS Document */
#formartrating {
	width:98%;
	margin-bottom:10px; padding:0.98%;
	font-size:11px;
	font-weight:bold;
	background-color:#efeffa;
}
#formartrating #urCenter {
	position:relative;
	top:7%; left:2.4%;
	width:95%; height:90%;
}
#formartrating #urInner {
	width:87%; height:14px;
	margin:2px 0px 1px 0px;	padding:4px 1% 4px 12%;
	background-color:#000044;
}
#formartrating #urUsersel {
	float:left;
	width:178px; height:100%;
	padding-left:7px;
}
#formartrating .urReadable {
	float:left;
	height:100%;
	color:#FFFFFF;
}
#formartrating #urUsersel .urBox {
	float:left;
	width:20px; height:100%;
	margin-left:2px; margin-right:2px;
	text-align:center;
}
#formartrating #urResponse {
	float:left;
}
#formartrating #urTothetopten {
	float: right;
}
#formartrating #urmthree {
	background-color:#fff4ea;
}
#formartrating #urmtwo {
	background-color:#ffe4ca;
}
#formartrating #urmone {
	background-color:#ffd5aa;
}
#formartrating #urzero {
	background-color:#ffc58a;
}
#formartrating #urpone {
	background-color:#ffb56a;
}
#formartrating #urptwo {
	background-color:#ffaa55;
}
#formartrating #urpthree {
	background-color:#ff9a35;
}

/* ----------   INLINE-Elements   ---------- */
#formartrating #urUsersel .urBox a {
	display:block;
	width:100%; /* IE, sonst gilt nicht der ges. Bereich als Link - Rollover */
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
#formartrating a:link,
#formartrating a:hover,
#formartrating a:visited {
	color:#000000;
}
#formartrating a {
	text-decoration:none;
}
#formartrating a:hover {
	text-decoration:underline;
}


